stable

rdopkg-0.45.0-5.el7

FEDORA-EPEL-2018-c44e6cb110 created by jruzicka 6 years ago for Fedora EPEL 7

Remove unneeded requirement on arbitrary pyOpenSSL version that isn't available from EPEL 7.

It was previously added as a workaround that is no longer needed.

This update has been submitted for testing by jruzicka.

6 years ago
User Icon jpena commented & provided feedback 6 years ago
karma

Works as expected, and no longer has the bogus pyOpenSSL requirement.

BZ#1491557 retire rdopkg on epel7

This update has been pushed to testing.

6 years ago
User Icon jruzicka commented & provided feedback 6 years ago

WFM on fresh CentOS 7 machine.

BZ#1491557 retire rdopkg on epel7
User Icon tbreeds commented & provided feedback 6 years ago
karma

Tested locally and resolves my issues with existing packages

BZ#1491557 retire rdopkg on epel7

This update has been submitted for batched by bodhi.

6 years ago
User Icon ktdreyer provided feedback 6 years ago
karma
BZ#1491557 retire rdopkg on epel7

This update has been submitted for stable by bodhi.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1491557 retire rdopkg on epel7
0
4

Automated Test Results